## osso-filemanager-l10n-public 6.0%2br7250%2b0m5

=== debian/changelog ===
osso-filemanager-l10n-public (6.0+r7250+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 05 Oct 2009 13:28:10 +0300

osso-filemanager-l10n-public (6.0+r7250) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-39r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 05 Oct 2009 09:54:04 +0000

osso-filemanager-l10n-public (6.0+r7248) unstable; urgency=low

  * [ alaine ]
  * 2009-39r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#141098 osso-filemanager fr-CA Image viewer, Location and Storage detail translation improvements
  * Fixes: NB#141374 osso-filemanager fr-FR Image viewer - Location and Storage detail translation improvements

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 05 Oct 2009 08:34:29 +0000
