## osso-filemanager-l10n-public 6.0%2br7611%2b0m5

=== debian/changelog ===
osso-filemanager-l10n-public (6.0+r7611+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 16 Feb 2010 17:21:00 +0200

osso-filemanager-l10n-public (6.0+r7611) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-06r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 12:10:00 +0000

osso-filemanager-l10n-public (6.0+r7609) unstable; urgency=low

  * [ alaine ]
  * 2010-06r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#155880 osso-filemanager en-GB, PM, PR1.2 Filemanager Misleading translation hfil_nc_format_mmc  "Format memory card? All memory card data will be deleted during formatting."  sfil_ni_mmc_format_mmc_in_use  "Unable to format.\n Memory card in use."

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 07:32:56 +0000

osso-filemanager-l10n-public (6.0+r7520) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 19 Jan 2010 09:24:32 +0000

osso-filemanager-l10n-public (6.0+r7515) unstable; urgency=low

  * [ alaine ]
  * 2010-02r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#152031 osso-filemanager pl-PL Context menu should say "Sformatuj" or "Formatuj" instead of "Format"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 19 Jan 2010 07:33:14 +0000

osso-filemanager-l10n-public (6.0+r7483) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-49r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 09:15:30 +0000

osso-filemanager-l10n-public (6.0+r7482) unstable; urgency=low

  * [ alaine ]
  * 2009-49r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#149706 osso-filemanager ru-RU File manager. Wrong grammar in "Sort" dialog, e.g. §docm_li_sort_name_az§ "By name (A-Z)"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 08:49:51 +0000

osso-filemanager-l10n-public (6.0+r7442) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-47r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Dec 2009 11:05:52 +0000

osso-filemanager-l10n-public (6.0+r7434) unstable; urgency=low

  * [ alaine ]
  * 2009-47r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 01 Dec 2009 09:22:32 +0000

osso-filemanager-l10n-public (6.0+r7389) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-46r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 17 Nov 2009 10:51:52 +0000

osso-filemanager-l10n-public (6.0+r7388) unstable; urgency=low

  * [ alaine ]
  * 2009-46r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#145790 osso-filemanager ru-RU 'Format' §hfil_me_format§ in File Manager Application

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 17 Nov 2009 08:47:33 +0000
