## osso-filemanager-l10n-public 6.0%2br7987%2b0m5

=== debian/changelog ===
osso-filemanager-l10n-public (6.0+r7987+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.0+r7987+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Fri, 04 Jun 2010 14:10:26 +0300

osso-filemanager-l10n-public (6.0+r7987) unstable; urgency=low

  * [ mblomberg ]
  * Nokia copyright added to copyright file

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:45:09 +0000

osso-filemanager-l10n-public (6.0+r7986) unstable; urgency=low

  * [ mblomberg ]
  * Licenses updated for public packages

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:42:38 +0000
