## osso-filemanager-l10n-public 6.0+r7389+0m5

=== debian/changelog ===
osso-filemanager-l10n-public (6.0+r7389+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 17 Nov 2009 13:27:14 +0200
