=== debian/control ===
Source: osso-filemanager-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: osso-filemanager-l10n-public
Conflicts: engb
Architecture: all
Description: public language files for osso-filemanager
 Public language files for osso-filemanager.
