=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright 2004-2006 Nokia

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TEXT_DOMAIN=osso-filemanager
LANG=en_GB

build: build-stamp
	mkdir -p po/$(LANG)
	msgfmt --statistics -c -o po/$(LANG)/$(TEXT_DOMAIN).mo po/$(LANG).po

build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -fr po/$(LANG)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k
	dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: clean binary-indep binary install
